---
Featured Services:
- link: https://aws.amazon.com/products/?nc2=h_ql_prod_fs_f
  name: Featured Services
- link: https://aws.amazon.com/ec2/?nc2=h_ql_prod_fs_ec2
  name: Amazon EC2
  description: Virtual servers in the cloud
- link: https://aws.amazon.com/s3/?nc2=h_ql_prod_fs_s3
  name: Amazon Simple Storage Service (S3)
  description: Scalable storage in the cloud
- link: https://aws.amazon.com/rds/aurora/?nc2=h_ql_prod_fs_aa
  name: Amazon Aurora
  description: High performance managed relational database
- link: https://aws.amazon.com/dynamodb/?nc2=h_ql_prod_fs_ddb
  name: Amazon DynamoDB
  description: Managed NoSQL database
- link: https://aws.amazon.com/rds/?nc2=h_ql_prod_fs_rds
  name: Amazon RDS
  description: Managed relational database service for MySQL, PostgreSQL, Oracle,
    SQL Server, and MariaDB
- link: https://aws.amazon.com/lambda/?nc2=h_ql_prod_fs_lbd
  name: AWS Lambda
  description: Run code without thinking about servers
- link: https://aws.amazon.com/vpc/?nc2=h_ql_prod_fs_vpc
  name: Amazon VPC
  description: Isolated cloud resources
- link: https://aws.amazon.com/lightsail/?nc2=h_ql_prod_fs_ls
  name: Amazon Lightsail
  description: Launch and manage virtual private servers
- link: https://aws.amazon.com/sagemaker/?nc2=h_ql_prod_fs_sgm
  name: Amazon SageMaker
  description: Build, train, and deploy machine learning models at scale
Analytics:
- link: https://aws.amazon.com/big-data/datalakes-and-analytics/?nc2=h_ql_prod_an_a
  name: Analytics
- link: https://aws.amazon.com/athena/?nc2=h_ql_prod_an_ath
  name: Amazon Athena
  description: Query data in S3 using SQL
- link: https://aws.amazon.com/cloudsearch/?nc2=h_ql_prod_an_cs
  name: Amazon CloudSearch
  description: Managed search service
- link: https://aws.amazon.com/elasticsearch-service/?nc2=h_ql_prod_an_es
  name: Amazon Elasticsearch Service
  description: Run and scale Elasticsearch clusters
- link: https://aws.amazon.com/emr/?nc2=h_ql_prod_an_emr
  name: Amazon EMR
  description: Hosted Hadoop framework
- link: https://aws.amazon.com/kinesis/?nc2=h_ql_prod_an_kin
  name: Amazon Kinesis
  description: Analyze real-time video and data streams
- link: https://aws.amazon.com/msk/?nc2=h_ql_prod_an_msak
  name: Amazon Managed Streaming for Apache Kafka
  description: Fully managed Apache Kafka service
- link: https://aws.amazon.com/redshift/?nc2=h_ql_prod_an_rs
  name: Amazon Redshift
  description: Fast, simple, cost-effective data warehousing
- link: https://aws.amazon.com/quicksight/?nc2=h_ql_prod_an_qs
  name: Amazon QuickSight
  description: Fast business analytics service
- link: https://aws.amazon.com/data-exchange/?nc2=h_ql_prod_an_dex
  name: AWS Data Exchange
  description: Find, subscribe to, and use third-party data in the cloud
- link: https://aws.amazon.com/datapipeline/?nc2=h_ql_prod_an_dp
  name: AWS Data Pipeline
  description: Orchestration service for periodic, data-driven workflows
- link: https://aws.amazon.com/glue/?nc2=h_ql_prod_an_glu
  name: AWS Glue
  description: Prepare and load data
- link: https://aws.amazon.com/lake-formation/?nc2=h_ql_prod_an_lkf
  name: AWS Lake Formation
  description: Build a secure data lake in days
Application Integration:
- link: https://aws.amazon.com/products/application-integration/?nc2=h_ql_prod_ap_ai
  name: Application Integration
- link: https://aws.amazon.com/step-functions/?nc2=h_ql_prod_ap_stf
  name: AWS Step Functions
  description: Coordination for distributed applications
- link: https://aws.amazon.com/appflow/?nc2=h_ql_prod_ap_af
  name: Amazon AppFlowNo-code integration for SaaS apps & AWS services
  description: No-code integration for SaaS apps &amp; AWS services
- link: https://aws.amazon.com/eventbridge/?nc2=h_ql_prod_ap_eb
  name: Amazon EventBridgeServerless event bus for SaaS apps & AWS services
  description: Serverless event bus for SaaS apps &amp; AWS services
- link: https://aws.amazon.com/amazon-mq/?nc2=h_ql_prod_ap_mq
  name: Amazon MQ
  description: Managed message broker for ActiveMQ
- link: https://aws.amazon.com/sns/?nc2=h_ql_prod_ap_sns
  name: Amazon Simple Notification Service (SNS)
  description: Pub/sub, SMS, email, and mobile push notifications
- link: https://aws.amazon.com/sqs/?nc2=h_ql_prod_ap_sqs
  name: Amazon Simple Queue Service (SQS)
  description: Managed message queues
- link: https://aws.amazon.com/appsync/?nc2=h_ql_prod_ap_as
  name: AWS AppSync
  description: Power your apps with the right data from many sources, at scale
AR & VR:
- link: https://aws.amazon.com/sumerian/?nc2=h_ql_prod_ar_arvr
  name: AR & VR
- link: https://aws.amazon.com/sumerian/?nc2=h_ql_prod_ar_sum
  name: Amazon Sumerian
  description: Build and run AR and VR applications
AWS Cost Management:
- link: https://aws.amazon.com/aws-cost-management/?nc2=h_ql_prod_cm_cos
  name: AWS Cost Management
- link: https://aws.amazon.com/aws-cost-management/aws-cost-explorer/?nc2=h_ql_prod_cm_cex
  name: AWS Cost Explorer
  description: Analyze your AWS cost and usage
- link: https://aws.amazon.com/aws-cost-management/aws-budgets/?nc2=h_ql_prod_cm_bud
  name: AWS Budgets
  description: Set custom cost and usage budgets
- link: https://aws.amazon.com/aws-cost-management/aws-cost-and-usage-reporting/?nc2=h_ql_prod_cm_cur
  name: AWS Cost and Usage Report
  description: Access comprehensive cost and usage information
- link: https://aws.amazon.com/aws-cost-management/reserved-instance-reporting/?nc2=h_ql_prod_cm_rir
  name: Reserved Instance Reporting
  description: Dive deeper into your reserved instances (RIs)
- link: https://aws.amazon.com/savingsplans/?nc2=h_ql_prod_cm_sav
  name: Savings Plans
  description: Save up to 72% on compute usage with flexible pricing
Blockchain:
- link: https://aws.amazon.com/blockchain/?nc2=h_ql_prod_bl_bl
  name: Blockchain
- link: https://aws.amazon.com/managed-blockchain/?nc2=h_ql_prod_bl_amb
  name: Amazon Managed Blockchain
  description: Create and manage scalable blockchain networks
- link: https://aws.amazon.com/qldb/?nc2=h_ql_prod_bl_qldb
  name: Amazon Quantum Ledger Database (QLDB)
  description: Fully managed ledger database
Business Applications:
- link: https://aws.amazon.com/products/?nc2=h_ql_prod_ba_bizapp
  name: Business Applications
- link: https://aws.amazon.com/alexaforbusiness/?nc2=h_ql_prod_ba_alexa
  name: Alexa for Business
  description: Empower your organization with Alexa
- link: https://aws.amazon.com/chime/?nc2=h_ql_prod_ba_chim
  name: Amazon Chime
  description: Frustration-free meetings, video calls, and chat
- link: https://www.honeycode.aws/?&trk=el_a134p000003yC6YAAU&trkCampaign=pac-edm-2020-honeycode-homepage&sc_channel=el&sc_campaign=pac-edm-2020-honeycode-website_links-adoption-aws_global_menu_products_link&sc_outcome=Enterprise_Digital_Marketing&sc_geo=NAMER&sc_country=mult
  name: Amazon Honeycode (Beta)Build mobile & web apps without programming
  description: Build mobile &amp; web apps without programming
- link: https://aws.amazon.com/workdocs/?nc2=h_ql_prod_ba_wdoc
  name: Amazon WorkDocs
  description: Secure enterprise document storage and sharing
- link: https://aws.amazon.com/workmail/?nc2=h_ql_prod_ba_wmail
  name: Amazon WorkMail
  description: Secure email and calendaring
Compute:
- link: https://aws.amazon.com/products/compute/?nc2=h_ql_prod_cp_com
  name: Compute
- link: https://aws.amazon.com/ec2/?nc2=h_ql_prod_cp_ec2
  name: Amazon EC2
  description: Virtual servers in the cloud
- link: https://aws.amazon.com/ec2/autoscaling/?nc2=h_ql_prod_cp_ec2auto
  name: Amazon EC2 Auto Scaling
  description: Scale compute capacity to meet demand
- link: https://aws.amazon.com/lightsail/?nc2=h_ql_prod_cp_ls
  name: Amazon Lightsail
  description: Launch and manage virtual private servers
- link: https://aws.amazon.com/batch/?nc2=h_ql_prod_cp_ba
  name: AWS Batch
  description: Run batch jobs at any scale
- link: https://aws.amazon.com/elasticbeanstalk/?nc2=h_ql_prod_cp_ebs
  name: AWS Elastic Beanstalk
  description: Run and manage web apps
- link: https://aws.amazon.com/lambda/?nc2=h_ql_prod_cp_lbd
  name: AWS Lambda
  description: Run code without thinking about servers
- link: https://aws.amazon.com/outposts/?nc2=h_ql_prod_cp_out
  name: AWS Outposts
  description: Run AWS infrastructure on-premises
- link: https://aws.amazon.com/serverless/serverlessrepo/?nc2=h_ql_prod_cp_sar
  name: AWS Serverless Application Repository
  description: Discover, deploy, and publish serverless applications
- link: https://aws.amazon.com/snow/?nc2=h_ql_prod_cp_sno
  name: AWS Snow Family
  description: Physical devices to aggregate and process data in edge locations, then
    transfer to AWS
- link: https://aws.amazon.com/wavelength/?nc2=h_ql_prod_cp_wav
  name: AWS Wavelength
  description: Deliver ultra-low latency applications for 5G devices
- link: https://aws.amazon.com/vmware/?nc2=h_ql_prod_cp_vmw
  name: VMware Cloud on AWS
  description: Build a hybrid cloud without custom hardware
Containers:
- link: https://aws.amazon.com/containers/?nc2=h_ql_prod_ct_ctn
  name: Containers
- link: https://aws.amazon.com/ecr/?nc2=h_ql_prod_ct_ec2reg
  name: Amazon Elastic Container Registry
  description: " Easily store, manage, and deploy container images"
- link: https://aws.amazon.com/ecs/?nc2=h_ql_prod_ct_ecs
  name: Amazon Elastic Container Service (ECS)
  description: Highly secure, reliable, and scalable way to run containers
- link: https://aws.amazon.com/eks/?nc2=h_ql_prod_ct_eks
  name: Amazon Elastic Kubernetes Service (EKS)The most trusted way to run Kubernetes
  description: 'The most trusted way to run Kubernetes '
- link: https://aws.amazon.com/app2container/?nc2=h_ql_prod_ct_ap2
  name: AWS App2Container
  description: Containerize and migrate existing applications
- link: https://aws.amazon.com/fargate/?nc2=h_ql_prod_ct_far
  name: AWS FargateServerless compute for containers
  description: 'Serverless compute for containers '
Customer Engagement:
- link: https://aws.amazon.com/products/customer-engagement/??nc2=h_ql_prod_ce_eng
  name: Customer Engagement
- link: https://aws.amazon.com/connect/?nc2=h_ql_prod_ce_con
  name: Amazon Connect
  description: Cloud-based contact center service
- link: https://aws.amazon.com/pinpoint/?nc2=h_ql_prod_ce_pin
  name: Amazon Pinpoint
  description: Personalized user engagement across channels
- link: https://aws.amazon.com/ses/?nc2=h_ql_prod_ce_ses
  name: Amazon Simple Email Service (SES)
  description: Email sending and receiving
- link: https://aws.amazon.com/connect/contact-lens/?nc2=h_ql_prod_ce_clcn
  name: Contact Lens for Amazon Connect
  description: Contact center analytics powered by ML
Database:
- link: https://aws.amazon.com/products/databases/?nc2=h_ql_prod_db_db
  name: Database
- link: https://aws.amazon.com/rds/aurora/?nc2=h_ql_prod_db_aa
  name: Amazon Aurora
  description: High performance managed relational database
- link: https://aws.amazon.com/documentdb/?nc2=h_ql_prod_db_doc
  name: Amazon DocumentDB (with MongoDB compatibility)
  description: Fully managed document database
- link: https://aws.amazon.com/dynamodb/?nc2=h_ql_prod_db_ddb
  name: Amazon DynamoDB
  description: Managed NoSQL database
- link: https://aws.amazon.com/elasticache/?nc2=h_ql_prod_db_elc
  name: Amazon ElastiCache
  description: In-memory caching service
- link: https://aws.amazon.com/keyspaces/?nc2=h_ql_prod_db_mcs
  name: Amazon Keyspaces (for Apache Cassandra)
  description: Managed Cassandra-compatible database
- link: https://aws.amazon.com/neptune/?nc2=h_ql_prod_db_nep
  name: Amazon Neptune
  description: Fully managed graph database service
- link: https://aws.amazon.com/qldb/?nc2=h_ql_prod_db_qldb
  name: Amazon Quantum Ledger Database (QLDB)
  description: Fully managed ledger database
- link: https://aws.amazon.com/rds/?nc2=h_ql_prod_db_rds
  name: Amazon RDS
  description: Managed relational database service for MySQL, PostgreSQL, Oracle,
    SQL Server, and MariaDB
- link: https://aws.amazon.com/rds/vmware/?nc2=h_ql_prod_db_rdsvm
  name: Amazon RDS on VMware
  description: Automate on-premises database management
- link: https://aws.amazon.com/redshift/?nc2=h_ql_prod_db_rs
  name: Amazon Redshift
  description: Fast, simple, cost-effective data warehousing
- link: https://aws.amazon.com/timestream/?nc2=h_ql_prod_db_ts
  name: Amazon Timestream
  description: Fully managed time series database
- link: https://aws.amazon.com/dms/?nc2=h_ql_prod_db_dbm
  name: AWS Database Migration Service
  description: Migrate databases with minimal downtime
Developer Tools:
- link: https://aws.amazon.com/products/developer-tools/?nc2=h_ql_prod_dt_dt
  name: Developer Tools
- link: https://aws.amazon.com/codeguru/?nc2=h_ql_prod_ml_cg
  name: Amazon CodeGuru
  description: Find your most expensive lines of code
- link: https://aws.amazon.com/corretto/?nc2=h_ql_prod_dt_cor
  name: Amazon Corretto
  description: Production-ready distribution of OpenJDK
- link: https://aws.amazon.com/cdk/?nc2=h_ql_prod_dt_cdk
  name: AWS Cloud Development Kit (CDK)
  description: Model cloud infrastructure using code
- link: https://aws.amazon.com/cloud9/?nc2=h_ql_prod_dt_c9
  name: AWS Cloud9
  description: Write, run, and debug code on a cloud IDE
- link: https://aws.amazon.com/codeartifact/?nc2=h_ql_prod_dt_ca
  name: AWS CodeArtifact
  description: Secure, scalable, and cost-effective artifact management for software
    development
- link: https://aws.amazon.com/codebuild/?nc2=h_ql_prod_dt_cb
  name: AWS CodeBuild
  description: Build and test code
- link: https://aws.amazon.com/codecommit/?nc2=h_ql_prod_dt_cc
  name: AWS CodeCommit
  description: Store code in private Git repositories
- link: https://aws.amazon.com/codedeploy/?nc2=h_ql_prod_dt_cd
  name: AWS CodeDeploy
  description: Automate code deployments
- link: https://aws.amazon.com/codepipeline/?nc2=h_ql_prod_dt_cp
  name: AWS CodePipeline
  description: Release software using continuous delivery
- link: https://aws.amazon.com/codestar/?nc2=h_ql_prod_cstr
  name: AWS CodeStar
  description: Develop and deploy AWS applications
- link: https://aws.amazon.com/cli/?nc2=h_ql_prod_dt_cli
  name: AWS Command Line Interface
  description: Unified tool to manage AWS services
- link: https://aws.amazon.com/device-farm/?nc2=h_ql_prod_dt_df
  name: AWS Device Farm
  description: Test Android, iOS, and web apps on real devices in the AWS cloud
- link: https://aws.amazon.com/getting-started/tools-sdks/?nc2=h_ql_prod_dt_tsdk
  name: AWS Tools and SDKs
  description: Tools and SDKs for AWS
- link: https://aws.amazon.com/xray/?nc2=h_ql_prod_dt_xray
  name: AWS X-Ray
  description: Analyze and debug your applications
End User Computing:
- link: https://aws.amazon.com/products/end-user-computing/?nc2=h_ql_prod_eu_comp
  name: End User Computing
- link: https://aws.amazon.com/workspaces/?nc2=h_ql_prod_eu_wspa
  name: Amazon WorkSpaces
  description: Virtual desktops in the cloud
- link: https://aws.amazon.com/appstream2/?nc2=h_ql_prod_eu_as2
  name: Amazon AppStream 2.0
  description: Stream desktop applications securely to a browser
- link: https://aws.amazon.com/worklink/?nc2=h_ql_prod_eu_wkl
  name: Amazon WorkLink
  description: Enable mobile access to internal websites
Front-End Web & Mobile:
- link: https://aws.amazon.com/products/frontend-web-mobile/?nc2=h_ql_prod_mo_mo
  name: Front-End Web & Mobile
- link: https://aws.amazon.com/amplify/?nc2=h_ql_prod_mo_awsa
  name: AWS Amplify
  description: Build and deploy mobile and web applications
- link: https://aws.amazon.com/api-gateway/?nc2=h_ql_prod_mo_apig
  name: Amazon API Gateway
  description: Build, deploy, and manage API's
- link: https://aws.amazon.com/pinpoint/?nc2=h_ql_prod_mo_pp
  name: Amazon Pinpoint
  description: Personalized user engagement across channels
- link: https://aws.amazon.com/appsync/?nc2=h_ql_prod_mo_apps
  name: AWS AppSync
  description: Power your apps with the right data from many sources, at scale
- link: https://aws.amazon.com/device-farm/?nc2=h_ql_prod_mo_df
  name: AWS Device Farm
  description: Test Android, iOS, and web apps on real devices in the AWS cloud
Game Tech:
- link: https://aws.amazon.com/gametech/?nc2=h_ql_prod_gt_tech
  name: Game Tech
- link: https://aws.amazon.com/gamelift/?nc2=h_ql_prod_gt_gl
  name: Amazon GameLift
  description: Simple, fast, cost-effective dedicated game server hosting
- link: https://aws.amazon.com/lumberyard/?nc2=h_ql_prod_gt_ly
  name: Amazon Lumberyard
  description: A free cross-platform 3D game engine, with Full Source, integrated
    with AWS and Twitch
Internet of Things:
- link: https://aws.amazon.com/iot/?nc2=h_ql_prod_it_iot
  name: Internet of Things
- link: https://aws.amazon.com/iot-1-click/?nc2=h_ql_prod_it_1clk
  name: AWS IoT 1-Click
  description: One click creation of an AWS Lambda trigger
- link: https://aws.amazon.com/iot-analytics/?nc2=h_ql_prod_it_iota
  name: AWS IoT Analytics
  description: Analytics for IoT devices
- link: https://aws.amazon.com/iotbutton/?nc2=h_ql_prod_it_iotb
  name: AWS IoT Button
  description: Cloud programmable dash button
- link: https://aws.amazon.com/iot-core/?nc2=h_ql_prod_it_iotc
  name: AWS IoT Core
  description: Connect devices to the cloud
- link: https://aws.amazon.com/iot-device-defender/?nc2=h_ql_prod_it_dd
  name: AWS IoT Device Defender
  description: Security management for IoT devices
- link: https://aws.amazon.com/iot-device-management/?nc2=h_ql_prod_it_dm
  name: AWS IoT Device Management
  description: Onboard, organize, and remotely manage IoT devices
- link: https://aws.amazon.com/iot-events/?nc2=h_ql_prod_it_ev
  name: AWS IoT Events
  description: IoT event detection and response
- link: https://aws.amazon.com/greengrass/?nc2=h_ql_prod_it_gg
  name: AWS IoT Greengrass
  description: Local compute, messaging, and sync for devices
- link: https://aws.amazon.com/iot-sitewise/?nc2=h_ql_prod_it_sw
  name: AWS IoT SiteWise
  description: IoT data collector and interpreter
- link: https://aws.amazon.com/iot-things-graph/?nc2=h_ql_prod_it_tg
  name: AWS IoT Things Graph
  description: Easily connect devices and web services
- link: https://devices.amazonaws.com/?nc2=h_ql_prod_it_pdc
  name: AWS Partner Device Catalog
  description: Curated catalog of AWS-compatible IoT hardware
- link: https://aws.amazon.com/freertos/?nc2=h_ql_prod_it_frtos
  name: FreeRTOS
  description: Real-time operating system for microcontrollers
Machine Learning:
- link: https://aws.amazon.com/machine-learning/?nc2=h_ql_prod_ml_lear
  name: Machine Learning
- link: https://aws.amazon.com/sagemaker/?nc2=h_ql_prod_ml_sm
  name: Amazon SageMaker
  description: Build, train, and deploy machine learning models at scale
- link: https://aws.amazon.com/augmented-ai/?nc2=h_ql_prod_ml_aai
  name: Amazon Augmented AI
  description: Easily implement human review of ML predictions
- link: https://aws.amazon.com/codeguru/?nc2=h_ql_prod_ml_cg
  name: Amazon CodeGuru
  description: Find your most expensive lines of code
- link: https://aws.amazon.com/comprehend/?nc2=h_ql_prod_ml_comp
  name: Amazon Comprehend
  description: Discover insights and relationships in text
- link: https://aws.amazon.com/machine-learning/elastic-inference/?nc2=h_ql_prod_ml_ei
  name: Amazon Elastic Inference
  description: Deep learning inference acceleration
- link: https://aws.amazon.com/forecast/?nc2=h_ql_prod_ml_for
  name: Amazon Forecast
  description: Increase forecast accuracy using machine learning
- link: https://aws.amazon.com/fraud-detector/?nc2=h_ql_prod_ml_fd
  name: Amazon Fraud Detector
  description: Detect more online fraud faster
- link: https://aws.amazon.com/kendra/?nc2=h_ql_prod_ml_ken
  name: Amazon Kendra
  description: Reinvent enterprise search with ML
- link: https://aws.amazon.com/lex/?nc2=h_ql_prod_ml_lex
  name: Amazon Lex
  description: Build voice and text chatbots
- link: https://aws.amazon.com/personalize/?nc2=h_ql_prod_ml_per
  name: Amazon Personalize
  description: Build real-time recommendations into your applications
- link: https://aws.amazon.com/polly/?nc2=h_ql_prod_ml_poll
  name: Amazon Polly
  description: Turn text into life-like speech
- link: https://aws.amazon.com/rekognition/?nc2=h_ql_prod_ml_rek
  name: Amazon Rekognition
  description: Analyze image and video
- link: https://aws.amazon.com/sagemaker/groundtruth/?nc2=h_ql_prod_ml_smgt
  name: Amazon SageMaker Ground Truth
  description: Build accurate ML training datasets
- link: https://aws.amazon.com/textract/?nc2=h_ql_prod_ml_text
  name: Amazon Textract
  description: " Extract text and data from documents"
- link: https://aws.amazon.com/translate/?nc2=h_ql_prod_ml_tl
  name: Amazon Translate
  description: Natural and fluent language translation
- link: https://aws.amazon.com/transcribe/?nc2=h_ql_prod_ml_ts
  name: Amazon Transcribe
  description: Automatic speech recognition
- link: https://aws.amazon.com/machine-learning/amis/?nc2=h_ql_prod_ml_amis
  name: AWS Deep Learning AMIs
  description: Deep learning on Amazon EC2
- link: https://aws.amazon.com/machine-learning/containers/?nc2=h_ql_prod_ml_con
  name: AWS Deep Learning Containers
  description: Docker images for deep learning
- link: https://aws.amazon.com/deepcomposer/?nc2=h_ql_prod_ml_dc
  name: AWS DeepComposer
  description: ML enabled musical keyboard
- link: https://aws.amazon.com/deeplens/?nc2=h_ql_prod_ml_dl
  name: AWS DeepLens
  description: Deep learning enabled video camera
- link: https://aws.amazon.com/deepracer/?nc2=h_ql_prod_ml_dr
  name: AWS DeepRacer
  description: Autonomous 1/18th scale race car, driven by ML
- link: https://aws.amazon.com/machine-learning/inferentia/?nc2=h_ql_prod_ml_inf
  name: AWS Inferentia
  description: Machine learning inference chip
- link: https://aws.amazon.com/mxnet/?nc2=h_ql_prod_ml_mxn
  name: Apache MXNet on AWS
  description: Scalable, open-source deep learning framework
- link: https://aws.amazon.com/pytorch/?nc2=h_ql_prod_ml_pt
  name: PyTorch on AWS
  description: Flexible open-source machine learning framework
- link: https://aws.amazon.com/tensorflow/?nc2=h_ql_prod_ml_tf
  name: TensorFlow on AWS
  description: Open-source machine intelligence library
Management & Governance:
- link: https://aws.amazon.com/products/management-tools/?nc2=h_ql_prod_mg_man
  name: Management & Governance
- link: https://aws.amazon.com/cloudwatch/?nc2=h_ql_prod_mg_cw
  name: Amazon CloudWatch
  description: Monitor resources and applications
- link: https://aws.amazon.com/autoscaling/?nc2=h_ql_prod_mg_as
  name: AWS Auto Scaling
  description: Scale multiple resources to meet demand
- link: https://aws.amazon.com/chatbot/?nc2=h_ql_prod_mg_cb
  name: AWS Chatbot
  description: ChatOps for AWS
- link: https://aws.amazon.com/cloudformation/?nc2=h_ql_prod_mg_cf
  name: AWS CloudFormation
  description: Create and manage resources with templates
- link: https://aws.amazon.com/cloudtrail/?nc2=h_ql_prod_mg_ct
  name: AWS CloudTrail
  description: Track user activity and API usage
- link: https://aws.amazon.com/cli/?nc2=h_ql_prod_mg_cli
  name: AWS Command Line Interface
  description: Unified tool to manage AWS services
- link: https://aws.amazon.com/compute-optimizer/?nc2=h_ql_prod_mg_opt
  name: AWS Compute Optimizer
  description: Identify optimal AWS Compute resources
- link: https://aws.amazon.com/config/?nc2=h_ql_prod_mg_con
  name: AWS Config
  description: Track resources inventory and changes
- link: https://aws.amazon.com/controltower/?nc2=h_ql_prod_mg_ct
  name: AWS Control Tower
  description: Set up and govern a secure, compliant multi-account environment
- link: https://aws.amazon.com/console/mobile/?nc2=h_ql_prod_mg_cma
  name: AWS Console Mobile Application
  description: Access resources on the go
- link: https://aws.amazon.com/otel/?nc2=h_ql_prod_mg_ot
  name: AWS Distro for OpenTelemetry (Preview)
  description: Collect correlated metrics and traces
- link: https://aws.amazon.com/license-manager/?nc2=h_ql_prod_mg_lm
  name: AWS License Manager
  description: Track, manage, and control licenses
- link: https://aws.amazon.com/console/?nc2=h_ql_prod_mg_mc
  name: AWS Management Console
  description: Web-based user interface
- link: https://aws.amazon.com/managed-services/?nc2=h_ql_prod_mg_ms
  name: AWS Managed Services
  description: Infrastructure operations management for AWS
- link: https://aws.amazon.com/opsworks/?nc2=h_ql_prod_mg_ow
  name: AWS OpsWorks
  description: Automate operations with Chef and Puppet
- link: https://aws.amazon.com/organizations/?nc2=h_ql_prod_mg_org
  name: AWS Organizations
  description: Central governance and management across AWS accounts
- link: https://aws.amazon.com/premiumsupport/technology/personal-health-dashboard/?nc2=h_ql_prod_mg_phd
  name: AWS Personal Health Dashboard
  description: Personalized view of AWS service health
- link: https://aws.amazon.com/servicecatalog/?nc2=h_ql_prod_mg_sc
  name: AWS Service Catalog
  description: Create and use standardized products
- link: https://aws.amazon.com/systems-manager/?nc2=h_ql_prod_mg_sm
  name: AWS Systems Manager
  description: Gain operational insights and take action
- link: https://aws.amazon.com/premiumsupport/technology/trusted-advisor/?nc2=h_ql_prod_mg_ta
  name: AWS Trusted Advisor
  description: Optimize performance and security
- link: https://aws.amazon.com/well-architected-tool/?nc2=h_ql_prod_mg_wat
  name: AWS Well-Architected Tool
  description: Review and improve your workloads
Media Services:
- link: https://aws.amazon.com/media-services/?nc2=h_ql_prod_ms_med
  name: Media Services
- link: https://aws.amazon.com/elastictranscoder/?nc2=h_ql_prod_ms_et
  name: Amazon Elastic Transcoder
  description: Easy-to-use scalable media transcoding
- link: https://aws.amazon.com/ivs/?nc2=h_ql_prod_ms_ivs
  name: Amazon Interactive Video Service
  description: Managed live video solution
- link: https://aws.amazon.com/kinesis/video-streams/?nc2=h_ql_prod_ms_kvs
  name: Amazon Kinesis Video Streams
  description: Process and analyze video streams
- link: https://aws.amazon.com/mediaconnect/?nc2=h_ql_prod_ms_emc
  name: AWS Elemental MediaConnect
  description: Reliable and secure live video transport
- link: https://aws.amazon.com/mediaconvert/?nc2=h_ql_prod_ms_emcv
  name: AWS Elemental MediaConvert
  description: Convert file-based video content
- link: https://aws.amazon.com/medialive/?nc2=h_ql_prod_ms_eml
  name: AWS Elemental MediaLive
  description: Convert live video content
- link: https://aws.amazon.com/mediapackage/?nc2=h_ql_prod_ms_emp
  name: AWS Elemental MediaPackage
  description: Video origination and packaging
- link: https://aws.amazon.com/mediastore/?nc2=h_ql_prod_ms_ems
  name: AWS Elemental MediaStore
  description: Media storage and simple http origin
- link: https://aws.amazon.com/mediatailor/?nc2=h_ql_prod_ms_emt
  name: AWS Elemental MediaTailor
  description: Video personalization and monetization
- link: https://aws.amazon.com/elemental-appliances-software/?nc2=h_ql_prod_ms_eas
  name: AWS Elemental Appliances & Software
  description: On-premises media solutions
Migration & Transfer:
- link: https://aws.amazon.com/products/migration-and-transfer/?nc2=h_ql_prod_mt_mig
  name: Migration & Transfer
- link: https://aws.amazon.com/migration-hub/?nc2=h_ql_prod_mt_mh
  name: AWS Migration Hub
  description: Track migrations from a single place
- link: https://aws.amazon.com/application-discovery/?nc2=h_ql_prod_mt_ads
  name: AWS Application Discovery Service
  description: Discover on-premises applications to streamline migration
- link: https://aws.amazon.com/dms/?nc2=h_ql_prod_mt_dbms
  name: AWS Database Migration Service
  description: Migrate databases with minimal downtime
- link: https://aws.amazon.com/datasync/?nc2=h_ql_prod_mt_ds
  name: AWS DataSyncSimple, fast, online data transfer
  description: 'Simple, fast, online data transfer '
- link: https://aws.amazon.com/server-migration-service/?nc2=h_ql_prod_mt_sms
  name: AWS Server Migration Service
  description: Migrate on-premises servers to AWS
- link: https://aws.amazon.com/snow/?nc2=h_ql_prod_mt_sno
  name: AWS Snow Family
  description: Physical devices to migrate data into and out of AWS
- link: https://aws.amazon.com/aws-transfer-family/?nc2=h_ql_prod_mt_sftp
  name: AWS Transfer Family
  description: Fully managed SFTP, FTPS, and FTP service
- link: https://aws.amazon.com/cloudendure-migration/?nc2=h_ql_prod_mt_cem
  name: CloudEndure Migration
  description: Automate your mass migration to the AWS cloud
- link: https://aws.amazon.com/migration-evaluator/?nc2=h_ql_prod_mt_tso
  name: Migration Evaluator (Formerly TSO Logic)
  description: Create a business case for cloud migration
Networking & Content Delivery:
- link: https://aws.amazon.com/products/networking/?nc2=h_ql_prod_nt_ncd
  name: Networking & Content Delivery
- link: https://aws.amazon.com/vpc/?nc2=h_ql_prod_nt_avpc
  name: Amazon VPC
  description: Isolated cloud resources
- link: https://aws.amazon.com/api-gateway/?nc2=h_ql_prod_nt_apig
  name: Amazon API Gateway
  description: Build, deploy, and manage APIs
- link: https://aws.amazon.com/cloudfront/?nc2=h_ql_prod_nt_cf
  name: Amazon CloudFront
  description: Global content delivery network
- link: https://aws.amazon.com/route53/?nc2=h_ql_prod_nt_r53
  name: Amazon Route 53
  description: Scalable domain name system (DNS)
- link: https://aws.amazon.com/app-mesh/?nc2=h_ql_prod_nt_appm
  name: AWS App Mesh
  description: Monitor and control microservices
- link: https://aws.amazon.com/cloud-map/?nc2=h_ql_prod_nt_cm
  name: AWS Cloud Map
  description: Service discovery for cloud resources
- link: https://aws.amazon.com/directconnect/?nc2=h_ql_prod_nt_dc
  name: AWS Direct Connect
  description: Dedicated network connection to AWS
- link: https://aws.amazon.com/global-accelerator/?nc2=h_ql_prod_nt_gla
  name: AWS Global Accelerator
  description: Improve application availability and performance
- link: https://aws.amazon.com/privatelink/?nc2=h_ql_prod_nt_pl
  name: AWS PrivateLink
  description: Securely access services hosted on AWS
- link: https://aws.amazon.com/transit-gateway/?nc2=h_ql_prod_nt_tg
  name: AWS Transit Gateway
  description: Easily scale VPC and account connections
- link: https://aws.amazon.com/vpn/?nc2=h_ql_prod_nt_avpn
  name: AWS VPN
  description: Securely access your network resources
- link: https://aws.amazon.com/elasticloadbalancing/?nc2=h_ql_prod_nt_elb
  name: Elastic Load Balancing (ELB)
  description: Distribute incoming traffic across multiple targets
Quantum Technologies:
- link: https://aws.amazon.com/braket/?nc2=h_ql_prod_qt
  name: Quantum Technologies
- link: https://aws.amazon.com/braket/?nc2=h_ql_prod_qt_br
  name: Amazon Braket
  description: Explore and experiment with quantum computing
- link: https://aws.amazon.com/quantum-solutions-lab/?nc2=h_ql_prod_qt_qsl
  name: Amazon Quantum Solutions Lab
  description: Collaborate with quantum computing experts
Robotics:
- link: https://aws.amazon.com/robomaker/?nc2=h_ql_prod_ro_r
  name: Robotics
- link: https://aws.amazon.com/robomaker/?nc2=h_ql_prod_ro_rm
  name: AWS RoboMaker
  description: Develop, test, and deploy robotics applications
Satellite:
- link: https://aws.amazon.com/ground-station/?nc2=h_ql_prod_sa_s
  name: Satellite
- link: https://aws.amazon.com/ground-station/?nc2=h_ql_prod_sa_ags
  name: AWS Ground Station
  description: Fully managed ground station as a service
Security, Identity, & Compliance:
- link: https://aws.amazon.com/products/security/?nc2=h_ql_prod_se_ic
  name: Security, Identity, & Compliance
- link: https://aws.amazon.com/iam/?nc2=h_ql_prod_se_iam
  name: AWS Identity and Access Management (IAM)
  description: Securely manage access to services and resources
- link: https://aws.amazon.com/cognito/?nc2=h_ql_prod_se_cog
  name: Amazon Cognito
  description: Identity management for your apps
- link: https://aws.amazon.com/detective/?nc2=h_ql_prod_se_ad
  name: Amazon Detective
  description: Investigate potential security issues
- link: https://aws.amazon.com/guardduty/?nc2=h_ql_prod_se_gd
  name: Amazon GuardDuty
  description: Managed threat detection service
- link: https://aws.amazon.com/inspector/?nc2=h_ql_prod_se_in
  name: Amazon Inspector
  description: Analyze application security
- link: https://aws.amazon.com/macie/?nc2=h_ql_prod_se_ma
  name: Amazon Macie
  description: Discover and protect your sensitive data at scale
- link: https://aws.amazon.com/artifact/?nc2=h_ql_prod_se_ar
  name: AWS Artifact
  description: On-demand access to AWS’ compliance reports
- link: https://aws.amazon.com/certificate-manager/?nc2=h_ql_prod_se_cm
  name: AWS Certificate Manager
  description: Provision, manage, and deploy SSL/TLS certificates
- link: https://aws.amazon.com/cloudhsm/?nc2=h_ql_prod_se_chsm
  name: AWS CloudHSM
  description: Hardware-based key storage for regulatory compliance
- link: https://aws.amazon.com/directoryservice/?nc2=h_ql_prod_se_ds
  name: AWS Directory Service
  description: Host and manage active directory
- link: https://aws.amazon.com/firewall-manager/?nc2=h_ql_prod_se_fm
  name: AWS Firewall Manager
  description: Central management of firewall rules
- link: https://aws.amazon.com/kms/?nc2=h_ql_prod_se_kms
  name: AWS Key Management Service
  description: Managed creation and control of encryption keys
- link: https://aws.amazon.com/ram/?nc2=h_ql_prod_se_ram
  name: AWS Resource Access Manager
  description: Simple, secure service to share AWS resources
- link: https://aws.amazon.com/secrets-manager/?nc2=h_ql_prod_se_sm
  name: AWS Secrets Manager
  description: Rotate, manage, and retrieve secrets
- link: https://aws.amazon.com/security-hub/?nc2=h_ql_prod_se_sh
  name: AWS Security Hub
  description: Unified security and compliance center
- link: https://aws.amazon.com/shield/?nc2=h_ql_prod_se_shi
  name: AWS Shield
  description: DDoS protection
- link: https://aws.amazon.com/single-sign-on/?nc2=h_ql_prod_se_sso
  name: AWS Single Sign-On
  description: Cloud single sign-on (SSO) service
- link: https://aws.amazon.com/waf/?nc2=h_ql_prod_se_waf
  name: AWS WAF
  description: Filter malicious web traffic
Serverless:
- link: https://aws.amazon.com/serverless/?nc2=h_ql_prod_serv_s
  name: Serverless
- link: https://aws.amazon.com/lambda/?nc2=h_ql_prod_serv_lbd
  name: AWS Lambda
  description: Run code without thinking about servers
- link: https://aws.amazon.com/api-gateway/?nc2=h_ql_prod_serv_apig
  name: Amazon API Gateway
  description: Build, deploy, and manage API's
- link: https://aws.amazon.com/dynamodb/?nc2=h_ql_prod_serv_ddb
  name: Amazon DynamoDB
  description: Managed NoSQL database
- link: https://aws.amazon.com/eventbridge/?nc2=h_ql_prod_serv_eb
  name: Amazon EventBridgeServerless event bus for SaaS apps & AWS services
  description: Serverless event bus for SaaS apps &amp; AWS services
- link: https://aws.amazon.com/sns/?nc2=h_ql_prod_serv_sns
  name: Amazon Simple Notification Service (SNS)
  description: Pub/sub, SMS, email, and mobile push notifications
- link: https://aws.amazon.com/sqs/?nc2=h_ql_prod_serv_sqs
  name: Amazon Simple Queue Service (SQS)
  description: Managed message queues
- link: https://aws.amazon.com/s3/?nc2=h_ql_prod_serv_s3
  name: Amazon Simple Storage Service (S3)
  description: Scalable storage in the cloud
- link: https://aws.amazon.com/appsync/?nc2=h_ql_prod_serv_apps
  name: AWS AppSync
  description: Power your apps with the right data from many sources, at scale
- link: https://aws.amazon.com/fargate/?nc2=h_ql_prod_serv_far
  name: AWS FargateServerless compute for containers
  description: 'Serverless compute for containers '
- link: https://aws.amazon.com/step-functions/?nc2=h_ql_prod_serv_stf
  name: AWS Step Functions
  description: Coordination for distributed applications
Storage:
- link: https://aws.amazon.com/products/storage/?nc2=h_ql_prod_st_s
  name: Storage
- link: https://aws.amazon.com/s3/?nc2=h_ql_prod_st_s3
  name: Amazon Simple Storage Service (S3)
  description: Scalable storage in the cloud
- link: https://aws.amazon.com/ebs/?nc2=h_ql_prod_st_ebs
  name: Amazon Elastic Block Store (EBS)
  description: EC2 block storage volumes
- link: https://aws.amazon.com/efs/?nc2=h_ql_prod_st_efs
  name: Amazon Elastic File System (EFS)
  description: Fully managed file system for EC2
- link: https://aws.amazon.com/fsx/lustre/?nc2=h_ql_prod_st_fsxl
  name: Amazon FSx for Lustre
  description: High-performance file system integrated with S3
- link: https://aws.amazon.com/fsx/windows/?nc2=h_ql_prod_st_fsxw
  name: Amazon FSx for Windows File Server
  description: Fully managed Windows native file system
- link: https://aws.amazon.com/glacier/?nc2=h_ql_prod_st_s3g
  name: Amazon S3 Glacier
  description: Low-cost archive storage in the cloud
- link: https://aws.amazon.com/backup/?nc2=h_ql_prod_st_bu
  name: AWS Backup
  description: Centralized backup across AWS services
- link: https://aws.amazon.com/snow/?nc2=h_ql_prod_st_sf
  name: AWS Snow Family
  description: Physical edge computing and storage devices for rugged or disconnected
    environments
- link: https://aws.amazon.com/storagegateway/?nc2=h_ql_prod_st_sg
  name: AWS Storage Gateway
  description: Hybrid storage integration
- link: https://aws.amazon.com/cloudendure-disaster-recovery/?nc2=h_ql_prod_st_cedr
  name: CloudEndure Disaster Recovery
  description: Highly automated disaster recovery
By Use Case:
- link: https://aws.amazon.com/products/?nc2=h_ql_prod#
  name: By Use Case
- link: https://aws.amazon.com/archive/?nc2=h_ql_sol_use_ar
  name: Archiving
  description: Affordable solutions for data archiving from gigabytes to petabytes
- link: https://aws.amazon.com/backup-restore/?nc2=h_ql_sol_use_bnr
  name: Backup and Restore
  description: Durable, cost-effective options for backup and disaster recovery
- link: https://aws.amazon.com/blockchain/?nc2=h_ql_sol_use_bc
  name: Blockchain
  description: Shared ledgers for trusted transactions among multiple parties
- link: https://aws.amazon.com/business-applications/?nc2=h_ql_sol_use_ba
  name: Business Applications
  description: Simplify management and lower the cost of existing business applications
- link: https://aws.amazon.com/cloud-migration/?nc2=h_ql_sol_use_cm
  name: Cloud Migration
  description: Easily migrate apps and data to AWS
- link: https://aws.amazon.com/containers/?nc2=h_ql_sol_use_con
  name: Containers
  description: Fully managed services for every workload
- link: https://aws.amazon.com/cloudfront/?nc2=h_ql_sol_use_cd
  name: Content Delivery
  description: Accelerate websites, APIs, and video content
- link: https://aws.amazon.com/solutions/database-migrations/?nc2=h_ql_sol_use_dbm
  name: Database Migrations
  description: Save time and cost by migrating to fully managed databases
- link: https://aws.amazon.com/big-data/datalakes-and-analytics/?nc2=h_ql_sol_use_dla
  name: Data Lakes and Analytics
  description: Comprehensive, secure, scalable, and cost-effective data lake and analytics
    solutions
- link: https://aws.amazon.com/devops/?nc2=h_ql_sol_use_dops
  name: DevOps
  description: Rapidly and reliably build and deliver products using DevOps practices
- link: https://aws.amazon.com/ecommerce-applications/?nc2=h_ql_sol_use_ecom
  name: E-Commerce
  description: Drive small or large e-commerce businesses with our secure and highly
    scalable solutions for online sales and retail
- link: https://aws.amazon.com/edge/?nc2=h_ql_sol_use_edg
  name: Edge Computing
  description: Move data processing and analysis as close to the end user as necessary
- link: https://aws.amazon.com/products/frontend-web-mobile/?nc2=h_ql_sol_use_ms
  name: Front-End Web & Mobile Development
  description: Build and deploy secure, scalable mobile and web apps fast
- link: https://aws.amazon.com/hpc/?nc2=h_ql_sol_use_hpc
  name: High Performance Computing
  description: Enhanced networking and cloud-scale clusters for complex problems
- link: https://aws.amazon.com/hybrid/?nc2=h_ql_sol_use_hca
  name: Hybrid Cloud Architectures
  description: Extend your IT infrastructure to the AWS cloud
- link: https://aws.amazon.com/iot/?nc2=h_ql_sol_use_iot
  name: Internet of Things
  description: Easily scale to billions of devices and trillions of messages
- link: https://aws.amazon.com/machine-learning/?nc2=h_ql_sol_use_ml
  name: Machine Learning
  description: Build with powerful services and platforms, and the broadest machine
    learning framework support anywhere
- link: https://aws.amazon.com/modern-apps/?nc2=h_ql_sol_use_mad
  name: Modern Application Development
  description: Develop and evolve applications through cycles of rapid innovation
- link: https://aws.amazon.com/remote-work-learning/?nc2=h_ql_sol_use_rem
  name: Remote Work & Learning
  description: AWS solutions for remote employees, students, and contact center agents
- link: https://aws.amazon.com/government-education/research-and-technical-computing/?nc2=h_ql_sol_use_scic
  name: Scientific Computing
  description: Analyze, store, and share massive data sets
- link: https://aws.amazon.com/serverless/?nc2=h_ql_sol_use_servc
  name: Serverless Computing
  description: Build and run applications without thinking about servers
- link: https://aws.amazon.com/websites/?nc2=h_ql_sol_use_web
  name: Websites
  description: Reliable, highly scalable, and low cost website and web application
    hosting
By Industry:
- link: https://aws.amazon.com/industries/?nc2=h_ql_sol_ind_id
  name: By Industry
- link: https://aws.amazon.com/digital-marketing/?nc2=h_ql_sol_ind_dm
  name: Advertising and Marketing
  description: Reimagine data-driven marketing
- link: https://aws.amazon.com/automotive/?nc2=h_ql_sol_ind_au
  name: Automotive
  description: Build intelligent connected experiences and accelerate time to market
    for every touchpoint of the customer journey
- link: https://aws.amazon.com/cpg/?nc2=h_ql_sol_ind_cpg
  name: Consumer Packaged Goods
  description: Solutions to transform manufacturing, optimize end-to-end supply chain,
    and drive more profitable brand engagements and transformative interactions with
    brand consumers
- link: https://aws.amazon.com/education/?nc2=h_ql_sol_ind_ed
  name: Education
  description: Solutions to help facilitate teaching, learning, student engagement,
    and better learning outcomes as well as modernize enterprise wide IT operations
- link: https://aws.amazon.com/energy/?nc2=h_ql_sol_ind_og
  name: Energy
  description: Revamp legacy operations and accelerate the development of innovative
    renewable energy business models
- link: https://aws.amazon.com/financial-services/?nc2=h_ql_sol_ind_fs
  name: Financial Services
  description: Develop secure and innovative solutions to increase customer and shareholder
    value
- link: https://aws.amazon.com/gametech/?nc2=h_ql_sol_ind_gt
  name: Game Tech
  description: Services to enable game development across all genres and platforms,
    from AAA games to small independent studios
- link: https://aws.amazon.com/government-education/government/?nc2=h_ql_sol_ind_gov
  name: Government
  description: Services designed to help government agencies modernize, meet mandates,
    reduce costs, drive efficiencies, and delivery mission outcomes
- link: https://aws.amazon.com/health/?nc2=h_ql_sol_ind_hcl
  name: Healthcare and Life Sciences
  description: Solutions for increasing the pace of innovation, data lifecycle management,
    incorporating new technology into care delivery, and improving security and compliance
- link: https://aws.amazon.com/manufacturing/?nc2=h_ql_sol_ind_man
  name: Manufacturing
  description: Optimize production and speed time-to-market
- link: https://aws.amazon.com/media/?nc2=h_ql_sol_ind_me
  name: Media and Entertainment
  description: Solutions for ingesting, processing, storing, delivering, and analyzing
    all of your video and media content
- link: https://aws.amazon.com/government-education/nonprofits/?nc2=h_ql_sol_ind_np
  name: Nonprofit
  description: Services enabling more mission for the money to minimize costs and
    optimize scale and donor engagement to further nonprofits and NGO's serving their
    causes
- link: https://aws.amazon.com/power-and-utilities/?nc2=h_ql_sol_ind_pu
  name: Power and Utilities
  description: Solutions to extract deep insights from data to manage distributed
    energy networks and to deliver engaging new customer experiences
- link: https://aws.amazon.com/retail/?nc2=h_ql_sol_ind_rt
  name: Retail
  description: Cloud solutions that help retailers accelerate innovation, optimize
    operations, and delight customers
- link: https://aws.amazon.com/telecom/?nc2=h_ql_sol_ind_tc
  name: Telecommunications
  description: Accelerate innovation, scale with confidence, and add agility with
    cloud-based telecom solutions
- link: https://aws.amazon.com/travel-and-hospitality/?nc2=h_ql_sol_ind_trav
  name: Travel and Hospitality
  description: Solutions to help travel and hospitality companies gain a competitive
    edge by enhancing customer experiences and operational efficiency
By Organization Type:
- link: https://aws.amazon.com/products/?nc2=h_ql_prod#
  name: By Organization Type
- link: https://aws.amazon.com/enterprise/?nc2=h_ql_sol_org_en
  name: Enterprise
  description: Amazon Web Services delivers a mature set of services specifically
    designed for the unique security, compliance, privacy, and governance requirements
    of large organizations
- link: https://aws.amazon.com/startups/?nc2=h_ql_sol_org_su
  name: Startups
  description: From the spark of an idea, to your first customer, to IPO and beyond,
    let Amazon Web Services help you build and grow your startup
- link: https://aws.amazon.com/government-education/?nc2=h_ql_sol_org_ps
  name: Public Sector
  description: Paving the way for innovation and supporting world- changing projects
    in government, education and nonprofit organizations
